/*
Theme Name:     Hook Child
Description:    Child theme for Hook
Version:        2.6
Author:         Pirenko
Author URI:     https://www.pirenko.com/
Template:       hook
*/

.form-new-theme input, 
.form-new-theme textarea  {
    color: #ccc !important;
    font-size: 0.8em !important;
    border: 1px solid #212121 !important;
    border-radius: 0px !important;
    background-color: #1b1b1b !important;
}
.wpforms-form button {
    color: #FFFFFF !important;
    background-color: #273d78 !important;
    border-color: #273d78 !important;
}
.wpforms-form button:hover {
    background-color: #025aa5 !important;
    border-color: #025aa5 !important;
}
.wp-form-newsletter form{
    display: flex !important;
    justify-content: center !important;
}
.wp-form-newsletter .wpforms-field-container {
    width: 70% !important;
    float: left !important;
}
.wp-form-newsletter .wpforms-submit-container {
    width: 30% !important;
    float: right !important;
}
#hook_mobile_sidebar {
    display: none;   
}